# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Funda Wang <fundawang@en2china.com>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kthesaurus\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2002-09-17 22:27+0800\n"
"Last-Translator: Funda Wang <fundawang@en2china.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Funda Wang"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "fundawang@en2china.com"

#: main.cc:31
msgid "Term to search for when starting up"
msgstr "启动时搜索的词条"

#: main.cc:38
msgid "KThesaurus"
msgstr "KThesaurus"

#: main.cc:39
msgid "KThesaurus - List synonyms"
msgstr "KThesaurus - 同义词列表"

#: main.cc:40
msgid "(c) 2001 Daniel Naber"
msgstr "(C) 2001 Daniel Naber"
